## libsemver-perl 0.6.0

=== debian/changelog ===
libsemver-perl (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Thu, 04 Jun 2015 23:05:28 +0300

libsemver-perl (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #781183)

 -- Axel Beckert <abe@debian.org>  Wed, 25 Mar 2015 21:06:47 +0100
