=== debian/control ===
Source: libsemver-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsemver-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsemver-perl.git
Homepage: https://metacpan.org/release/SemVer
Testsuite: autopkgtest-pkg-perl

Package: libsemver-perl
Architecture: all
Depends: perl (>= 5.11.5),
         ${misc:Depends},
         ${perl:Depends}
Description: Perl implementation of the Semantic Versioning 1.0.0 Specification
 This module named SemVer subclasses "version" to create semantic
 versions, as defined by the Semantic Versioning 1.0.0 Specification.
 .
 See http://semver.org/ for more information about the Semantic
 Versioning Specification.
