=== debian/watch ===
version=3
https://metacpan.org/release/SemVer   .*/SemVer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
