## libsemver-perl 0.7.0

=== debian/changelog ===
libsemver-perl (0.7.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 0.7.0.
    + Supports Semantic Versioning 2.0.0.
    + Update package description accordingly.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 11.
    + Update version build-dependency on debhelper accordingly.
  * Uses HTTPS for semver.org link in long package description.
  * Set "Rules-Requires-Root: no".
  * Annotate dependency on perl with :any as suggested by the Multi-Arch
    hinter.

 -- Axel Beckert <abe@debian.org>  Wed, 25 Jul 2018 02:58:09 +0200
