=== debian/control ===
Source: libsemver-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 11~),
               libmodule-build-perl,
               perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsemver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsemver-perl.git
Homepage: https://metacpan.org/release/SemVer
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libsemver-perl
Architecture: all
Depends: perl:any (>= 5.11.5),
         ${misc:Depends},
         ${perl:Depends}
Description: Perl implementation of the Semantic Versioning 2.0.0 Specification
 This module named SemVer subclasses "version" to create semantic
 versions, as defined by the Semantic Versioning 2.0.0 Specification.
 .
 See https://semver.org/ for more information about the Semantic
 Versioning Specification.
