## libsemver-perl 0.10.0

=== debian/changelog ===
libsemver-perl (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.0.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 May 2020 18:05:00 +0200

libsemver-perl (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Feb 2020 21:38:05 +0100
