=== debian/control ===
Source: libsemver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsemver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsemver-perl.git
Homepage: https://metacpan.org/release/SemVer
Rules-Requires-Root: no

Package: libsemver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl implementation of the Semantic Versioning 2.0.0 Specification
 This module named SemVer subclasses "version" to create semantic
 versions, as defined by the Semantic Versioning 2.0.0 Specification.
 .
 See https://semver.org/ for more information about the Semantic
 Versioning Specification.
