=== debian/watch ===
version=4
https://metacpan.org/release/SemVer   .*/SemVer-v?@ANY_VERSION@@ARCHIVE_EXT@$
